path: /build/build/service_identity-dev-python-24.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/service_identity -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS}  dev-python/service_identity
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/service_identity && luet-portage --dir
    /pkgdir/service_identity dev-python/service_identity && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:448bf857ab1107303f9e405cd5aece8bb310a4bd92e75c9626df6bbf54dad0b8
  package:
    name: service_identity
    version: 24.1.0
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: hyperlink
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Service identity verification for pyOpenSSL & cryptography.
    uri:
    - https://pypi.org/project/service-identity/
    license: MIT
    buildtimestamp: 2024-01-30 12:37:59.666701275 +0000 UTC m=+389.070369665
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/hatchling-1.3.1[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_python3_7
        python_targets_python3_9 python_targets_python3_8
      RDEPEND: python_targets_python2_7? ( dev-python/service_identity-compat ) dev-python/pyasn1[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/pyasn1-modules[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/pyopenssl[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/attrs[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/cryptography[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/six[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/service_identity
      kit: python-modules-kit
      original.package.name: dev-python/service_identity
      original.package.slot: "0"
      original.package.version: 24.1.0
    treedir: /build/packages
  package_dir: /pkgdir/service_identity
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: fd70a913087ed7794e1df83065fd61e6728e08d28a62ca49d7154be16b27fa4e
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/service_identity/__init__.py
- usr/lib/python3.9/site-packages/service_identity/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/cryptography.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/cryptography.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/cryptography.cpython-39.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/exceptions.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/exceptions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/exceptions.cpython-39.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/hazmat.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/hazmat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/hazmat.cpython-39.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/pyopenssl.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/pyopenssl.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/service_identity/__pycache__/pyopenssl.cpython-39.pyc
- usr/lib/python3.9/site-packages/service_identity/cryptography.py
- usr/lib/python3.9/site-packages/service_identity/exceptions.py
- usr/lib/python3.9/site-packages/service_identity/hazmat.py
- usr/lib/python3.9/site-packages/service_identity/py.typed
- usr/lib/python3.9/site-packages/service_identity/pyopenssl.py
- usr/lib/python3.9/site-packages/service_identity-24.1.0.dist-info/METADATA
- usr/lib/python3.9/site-packages/service_identity-24.1.0.dist-info/RECORD
- usr/lib/python3.9/site-packages/service_identity-24.1.0.dist-info/WHEEL
- usr/lib/python3.9/site-packages/service_identity-24.1.0.dist-info/licenses/LICENSE
- usr/share/doc/service_identity-24.1.0/README.md.bz2
- var/db/pkg/dev-python/service_identity-24.1.0/BDEPEND
- var/db/pkg/dev-python/service_identity-24.1.0/BUILD_TIME
- var/db/pkg/dev-python/service_identity-24.1.0/CATEGORY
- var/db/pkg/dev-python/service_identity-24.1.0/CBUILD
- var/db/pkg/dev-python/service_identity-24.1.0/CFLAGS
- var/db/pkg/dev-python/service_identity-24.1.0/CHOST
- var/db/pkg/dev-python/service_identity-24.1.0/CONTENTS
- var/db/pkg/dev-python/service_identity-24.1.0/COUNTER
- var/db/pkg/dev-python/service_identity-24.1.0/CXXFLAGS
- var/db/pkg/dev-python/service_identity-24.1.0/DEFINED_PHASES
- var/db/pkg/dev-python/service_identity-24.1.0/DESCRIPTION
- var/db/pkg/dev-python/service_identity-24.1.0/EAPI
- var/db/pkg/dev-python/service_identity-24.1.0/FEATURES
- var/db/pkg/dev-python/service_identity-24.1.0/HOMEPAGE
- var/db/pkg/dev-python/service_identity-24.1.0/INHERITED
- var/db/pkg/dev-python/service_identity-24.1.0/IUSE
- var/db/pkg/dev-python/service_identity-24.1.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/service_identity-24.1.0/KEYWORDS
- var/db/pkg/dev-python/service_identity-24.1.0/LDFLAGS
- var/db/pkg/dev-python/service_identity-24.1.0/LICENSE
- var/db/pkg/dev-python/service_identity-24.1.0/PF
- var/db/pkg/dev-python/service_identity-24.1.0/RDEPEND
- var/db/pkg/dev-python/service_identity-24.1.0/SIZE
- var/db/pkg/dev-python/service_identity-24.1.0/SLOT
- var/db/pkg/dev-python/service_identity-24.1.0/USE
- var/db/pkg/dev-python/service_identity-24.1.0/environment.bz2
- var/db/pkg/dev-python/service_identity-24.1.0/repository
- var/db/pkg/dev-python/service_identity-24.1.0/service_identity-24.1.0.ebuild
package_cacheimage: ""
runtime:
  name: service_identity
  version: 24.1.0
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: attrs
    version: '>=0'
    category: dev-python
  - name: cryptography
    version: '>=0'
    category: dev-python
  - name: pyasn1-modules
    version: '>=0'
    category: dev-python
  - name: pyopenssl
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Service identity verification for pyOpenSSL & cryptography.
  uri:
  - https://pypi.org/project/service-identity/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/hatchling-1.3.1[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_python3_7
      python_targets_python3_9 python_targets_python3_8
    RDEPEND: python_targets_python2_7? ( dev-python/service_identity-compat ) dev-python/pyasn1[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/pyasn1-modules[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/pyopenssl[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/attrs[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/cryptography[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/six[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/service_identity
    kit: python-modules-kit
    original.package.name: dev-python/service_identity
    original.package.slot: "0"
    original.package.version: 24.1.0
